# GearmanWorker::addOptions

(PECL gearman >= 0.6.0)

GearmanWorker::addOptions — Añade opciones al trabajador

### Descripción

public GearmanWorker::addOptions(int `$option`): bool

Añade una o más opciones a las establecidas anteriormente.

### Parámetros

`option`

  Opciones a añadir

### Valores devueltos

Siempre retorna `true`.

### Ver también

- GearmanWorker::options() - Retorna las opciones del trabajador
- GearmanClient::setOptions() - Establece opciones del cliente
- GearmanClient::removeOptions() - Elimina opciones del cliente